.pad {clear:left; padding-top:270px;}

#nav {height: 30px; padding-left:15px;float:left;background:#fff url(http://site.memory4less.net/images/tabLeft.gif) no-repeat left top; font-family:arial, sans-serif;}

#menu {height:30px;position:relative;font-size:11px; margin: 0; z-index:1000; background:#fff url(http://site.memory4less.net/images/tabRight.gif) no-repeat right top; float:left; padding-right:20px; width:900px;}
#menu table.ie6 {border-collapse:collapse; margin:0; padding:0;}

#menu ul {padding:0; margin:0; list-style: none;}
#menu ul li {float:left;}
#menu ul li a {display:block; float:left;padding:0 15px 0 0;text-decoration:none; color:#fff; font-weight:bold; height:30px;line-height:30px;font-size:11px; background:url(http://site.memory4less.net/images/tabCenter.gif) no-repeat right top;}
#menu ul li a b {display:block; float:left;padding:0 0 0 15px; text-decoration:none; color:#fff; font-weight:bold; height:30px;line-height:30px;font-size:11px;background:url(http://site.memory4less.net/images/tabCenter.gif) no-repeat left top; cursor:pointer;}

#menu ul li div.holder {position:absolute; left:-9999px;}

#menu ul li div .leftSide {float:left;background: url(http://site.memory4less.net/images/dropLeft.gif) no-repeat left bottom;}
#menu ul li div .rightSide {float:left; margin-left:10px; display:inline; padding:0 10px 0 0; background: url(http://site.memory4less.net/images/dropRight.gif) no-repeat right bottom;}

#menu ul li:hover {position:relative;}
#menu ul li a:hover {color:#fff; background-position:right center; white-space:nowrap; position:relative;}
#menu ul li a:hover b {color:#fff; background-position:left center;}
#menu ul li a.sub:hover {color:#fff; background-position:right bottom; white-space:nowrap; position:relative;}
#menu ul li a.sub:hover b {color:#fff; background-position:left bottom;}

#menu ul li:hover > a {color:#fff; position:relative;}
#menu ul li:hover a.sub {color:#fff; background-position:right bottom; white-space:nowrap; position:relative;}
#menu ul li:hover a.sub > b {color:#fff; background-position:left bottom;}

#menu ul :hover div.holder {position:absolute; top:30px; left:4px; margin: 0; padding: 0;}

#menu ul li.right a:hover div.holder {left:auto; right:3px; top:41px;}
#menu ul li.right:hover div.holder {left:auto; right:4px; top:41px;}

#menu ul dl {width:auto; margin:5px 0 10px 0; padding:0 5px;list-style:none;}
#menu ul dl dt {font-weight:bold; font-size:11px;padding:0 10px; margin:0; line-height:20px;  color:#c60; white-space:nowrap;}
#menu ul dl dd {display:block; padding:0; margin:0;}
#menu ul dd a {background-image: none; display:block; height: 20px; line-height: 20px; color:#fff; text-align:left; margin: 0; padding:0 10px;font-weight:normal; white-space:nowrap; float:none;}
#menu ul dd a:hover {color:#CCC; text-decoration:underline;}

#menu ul table td {vertical-align:top;}

/* ============================= Smoth CSS ============================= */

.PreviewDiv{
z-Index:100; border:solid #888f7d 1px; border-color:#888f7d; background-Color:#ffffff;
}

.PreviewTxt {
text-Align:center;
}